dev:
  name: "Dev"
  pm: Eric Brinkman
  em: Tim Zallmann
  uxm:
    - Taurie Davis
    - Marcel van Remmerden (Interim)
    - Mike Long
  sm: Shaun McCann
  pmm: John Jeremiah
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Ramya Authappan
  rem: Gerardo Lopez Fernandez
  ar_team_tag: Dev Section AR Stable Counterpart
  direction: /direction/dev/

ops:
  name: "Ops"
  pm_team_tag: Ops Product Leadership
  development_team_tag: Ops Development Leadership
  support_team_tag: Ops Support Stable Counterpart
  pmm_team_tag: Ops Product Marketing Counterpart
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Joanna Shih
  infra_team_tag: Ops Infra Stable Counterpart
  ar_team_tag: Ops Section AR Stable Counterpart
  direction: /direction/ops/

securedefend:
  name: "Secure & Defend"
  pm: David DeSanto
  em:
    - Todd Stadelhofer
    - Wayne Haber
  sm: Tom Atkins
  pmm: Cindy Blake
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Tanya Pazitny
  rem: Anthony Sandoval
  ar_team_tag: Secure & Defend Section AR Stable Counterpart
  direction: /direction/secure/

growth:
  name: "Growth"
  pm: Hila Qu
  em: Bartek Marnane
  sm: Shaun McCann
  pmm: Ashish Kuthiala
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Mek Stittri
  rem: Dave Smith
  ar_team_tag: Growth Section AR Stable Counterpart
  direction: /direction/growth/

enablement:
  name: "Enablement"
  pm: Joshua Lambert
  em: Chun Du
  sm: Jason Colyer
  pmm: Ashish Kuthiala
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Tanya Pazitny
  rem: Dave Smith
  ar_team_tag: Enablement Section AR Stable Counterpart
  direction: /direction/enablement/
